/*
Theme Name: HogStudio Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Kris Hoja - HogStudio.com
Template: Divi
*/

#main-header {
	box-shadow: none;
}

#footer-info {
    width: 100%;
	text-align:center;
	margin: 0 auto;
}
.vertical-align {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.blurb-8 {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
	    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    position: relative;
    overflow: hidden;
    background-color: #fff;
}
.blurb-8:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    top: 0;
    background: rgba(227, 19, 81, 0.85);
    height: 100%;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
}
.blurb-8:hover {
	-webkit-transform: scale(1.15);
    transform: scale(1.15);
	color: #fff;
	cursor: pointer;
}
.blurb-8:hover span{
	-webkit-transform: scale(1.15);
    transform: scale(1.15);
	color: #fff;
}
.blurb-8:hover:before {
    left: 0;
    right: 0;
}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {
    padding: 20px 0 0!important;
}
/*
     FILE ARCHIVED ON 11:01:48 Jun 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:21:06 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.774
  load_resource: 109.574
  PetaboxLoader3.resolve: 37.681
  PetaboxLoader3.datanode: 65.836 (2)
  loaddict: 51.358
*/